# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 21:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0019_slidercta_enabled'),
        ('news', '0018_auto_20180201_0013'),
    ]

    operations = [
        migrations.CreateModel(
            name='CategorySEOText',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('category', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='seo_texts', to='news.Category', verbose_name='категория')),
                ('seo_text', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='article_categories', to='marketing.SEOText', verbose_name='SEO тект')),
            ],
            options={
                'verbose_name': 'SEO текст',
                'verbose_name_plural': 'SEO тексты',
            },
        ),
    ]
